apiVersion: v1
entries:
  sftpgo:
    - apiVersion: v2
      appVersion: 2.6.2
      created: "2024-06-27T16:58:12.532894895+02:00"
      description:
        Fully featured and highly configurable SFTP server with optional
        FTP/S and WebDAV support.
      digest: 5f9ef7724b364cd569b48fcc499493f8ebcb54c44a3e8229024a1760ccda0883
      home: https://github.com/drakkan/sftpgo
      icon: https://sftpgo.github.io/latest/assets/logo.png
      keywords:
        - sftp
        - ftp
        - webdav
      kubeVersion: ">=1.16.0-0"
      maintainers:
        - email: dsi@of2m.fr
          name: Additi
          url: https://gitlab.com/additi/external/helm-charts
      name: sftpgo
      sources:
        - https://github.com/drakkan/sftpgo
        - https://gitlab.com/additi/external/sftpgo
      type: application
      urls:
        - sftpgo-0.1.0.tgz
      version: 0.1.0
generated: "2024-06-27T16:58:12.531385709+02:00"
